.feder-testimony-cta-container {
  height: 1px;
  min-height: 650px;
  padding-top: 150px;
  padding-bottom: 100px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
}
.feder-testimony-cta-container .button {
  white-space: normal;
}
@media (max-width: 1120px) {
  .feder-testimony-cta-container {
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media (max-width: 850px) {
  .feder-testimony-cta-container {
    min-height: 320px;
    padding: 30px;
    margin: 30px auto;
  }
}
